{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-terminal/gnome-terminal",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-terminal_rollback",
            "desc": "测试gnome-terminal软件包的升级回滚功能",
            "machine num": 1
        },
        {
            "name": "test_gnome-terminal_service_log",
            "desc": "测试gnome-terminal服务的日志查看功能",
            "machine num": 1
        },
        {
            "name": "test_gnome-terminal_function_basic",
            "desc": "测试gnome-terminal软件包的基本功能"
        }
    ]
}